#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-transformers-compat/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: transformers-compat
version: 0.5.1.4
id: transformers-compat-0.5.1.4-BG7wgRauI8h5onKXiYZE4l
key: transformers-compat-0.5.1.4-BG7wgRauI8h5onKXiYZE4l
license: BSD-3-Clause
copyright: Copyright (C) 2012-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/transformers-compat/
synopsis: A small compatibility shim exposing the new types from transformers 0.3 and 0.4 to older Haskell platforms.
description:
    This package includes backported versions of types that were added
    to transformers in transformers 0.3, 0.4, and 0.5 for users who need strict
    transformers 0.2 or 0.3 compatibility to run on old versions of the
    platform, but also need those types.
    .
    Those users should be able to just depend on @transformers >= 0.2@
    and @transformers-compat >= 0.3@.
    .
    Note: missing methods are not supplied, but this at least permits the types to be used.
category: Compatibility
abi: 582d2f2e0d7d45276174992c9bc0b19c
exposed: True
exposed-modules:
    Control.Monad.Trans.Instances
hidden-modules: Paths_transformers_compat
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/transformers-compat-0.5.1.4
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/transformers-compat-0.5.1.4
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/transformers-compat-0.5.1.4
hs-libraries: HStransformers-compat-0.5.1.4-BG7wgRauI8h5onKXiYZE4l
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 transformers-0.5.5.0 ghc-prim-0.5.2.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             ghc-prim-0.5.2.0=39dc2488936298f474639901f9105eec
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/transformers-compat-0.5.1.4/html/transformers-compat.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/transformers-compat-0.5.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

